" " = " ";
"Agent" = "agen";
"Album" = "album";
"Artist" = "seniman";
"Bitrate" = "Bitrate";
"Description" = "gambaran";
"Downloads" = "memindahan terima";
"File Name" = "fail nama";
"Host" = "tuan";
"Language" = "bahasa";
"Network" = "rangkaian";
"Progress" = "kemajuan";
"Size" = "saiz";
"Sources" = "sumber";
"Speed" = "Speed";
"Time" = "masa";
"Transfer" = "perpindahan";
"Type" = "jenis";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "nilai";